function [Ai,Vh,Vc,V_w,rho_w,cp_w]=data(Indexch,N)

%Areas data
A      =  [77,278,164,138,162,203,264,233,260,313,278]; 
Ai     =  A(Indexch);

%Volumes data
Vshell =  [0.67,2.5,1.2,1.7,1.287,1.718,2.38,2.049,1.86,2.61,2.53];
Vbundle=  [0.45,1.39,0.7,0.8,0.712,0.96,1.4,1.151,1.25,1.88,1.33];  %Volumes data 
Vcs    =  [Vbundle(1),Vbundle(2),Vbundle(3),Vshell(4),Vshell(5),Vbundle(6),Vbundle(7),Vbundle(8),Vbundle(9),Vshell(10),Vbundle(11)]; %cold side - crude oil
Vhs    =  [Vshell(1),Vshell(2),Vshell(3),Vbundle(4),Vbundle(5),Vshell(6),Vshell(7),Vshell(8),Vshell(9),Vbundle(10),Vshell(11)]; %hot side
Vc     =  Vcs(Indexch);
Vh     =  Vhs(Indexch);
   
% Wall = bundle
cp_w   = 460; %P, Wall heat capacity [J/kg*K]
rho_w  = 7800; %P, Wall density [kg/m3]
mass_w = [1580,5520,3060,3760,3080,4070,5480,4830,4910,6400,5610]; % Weight bundle [kg]      
V_w    = mass_w(Indexch)/(rho_w*N);  % Wall volumes [m3] 